/*
Global 
*/

/*Adjustments from additional css*/
.language-footer .mega-menu-language {
   right: 0 !important;
   top: 0 !important;
}


/* COOKIEBOT Branding on the banner */
a#CybotCookiebotDialogPoweredbyCybot,
div#CybotCookiebotDialogPoweredByText {
   display: none;
}

S

/* COOKIEBOT Branding on the widget */
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo {
   display: none;
}

.CybotCookiebotDialogBodyButton {
   padding: 10px 32px;
   border-radius: 30px !important;
   background: linear-gradient(267.29deg, var(--blue4) 0%, var(--blue2) 100%);
   color: #ffffff;
   font-size: min(5vw, 20px);
   font-weight: 400;
   line-height: min(6vw, 28px);
   letter-spacing: 0.02em;
   text-align: center;
   margin: 0 auto;
   display: inline-block;
   width: auto;
   font-family: "Open Sans", sans-serif;
}